/* Default Classes */

.center{
margin:0 auto;
}

.float_left{
float:left;
}

.float_right{
float:right;
}

.clear_both{
clear:both;
}

.clear_left{
clear:left;
}

.clear_right{
clear:right
}

.absolute{
position:absolute;
}

.relative{
position:relative;
}

.fixed{
position:fixed;
}

.none{
display:none;
}

.block{
display:block;
}

.inline{
display:inline;
}

.noline{
text-decoration:none;
}

.bold{
font-weight:bold;
}

.displaynone{
display:none;	
}

/* --------------------------Default ends-------------------------- */

*{
margin:0;
padding:0;
border:0 none;
outline:0 none;
font-family:Arial, sans-serif;
}

body {
background-image:url('images/background.jpg'); 
background-color:#e8ff6a;
background-repeat:no-repeat;
background-position:center; 
}

#ie6
{
display:none;
}

#generic_wrapper{
width:1000px;
height:1408px;
}

#disclaimer{
bottom:55px;
font-size:0.7em;
left:20px;
}

/* --------------------------Navigation-------------------------- */


#container{
height:305px;
width:170px;
z-index:19;
}

#nav {
float:left;
z-index:20;
}

#nav li {
margin: 0; 
padding: 0;
list-style-type: none;
}

#nav a {
display:block;
padding: 60px 0 0 0;
overflow: hidden;
height: 0px !important; 
}

#nav a:hover {
background-position: 0 -62px;
}

#nav a.selected {
background-position: 0 -123px;
}

#thome a  {
width: 152px;
background: url('images/home.png') top left no-repeat;
}

#ttickets a  {
width: 152px;
background: url('images/tickets.png') top left no-repeat;
}

#tgallery a  {
width: 152px;
background: url('images/gallery.png') top left no-repeat;
}

#tforum a  {
width: 152px;
background: url('images/forum.png') top left no-repeat;
}

#tlineup a  {
width: 152px;
background: url('images/lineup.png') top left no-repeat;
}

/* --------------------------Footer Nav-------------------------- */


#footer_bar{
background-image:url("images/footer_bar.png");
bottom:0;
height:50px;
width:1000px;
z-index:50;
}

#footerbox{
background:url("images/footer_bg.png");
bottom:0;
z-index:49;
width:1000px;
height:50px;
}

#footer_box{
left:20px;
top:17px;
width:350px;
}
	
#footer_box a {
font-size: 1em
}
	
#footer_box li {
padding-right:15px;
}


/* --------------------------Splash-------------------------- */

#splash_wrapper{
height:825px;
width:1000px;
}


#splash{
top:20px;
height:650px;
width:1000px;
}

#discofredsgrl{
left:226px;
top:59px;
z-index:10;
}

#logo{
height:108px;
width:649px;
z-index:8;
}

#banner{
width:120px;
height:600px;
right:25px;
}

#enter{
bottom:227px;
height:147px;
width:243px;
z-index:20;
}

#enter a {
float:left;
padding:147px 0 0 0;
overflow:hidden;
height:0px !important;
}

#enter a:hover{
background-position: 0 -147px
}

#enter a:active, #enter.selected{
background-position: 0 -147px
}

#enter a {
width:242px;
background: url('images/enter_website.png') top left no-repeat;
}

#splash_nav{
background-image:url("images/arrow_up.png");
height:527px;
left:13px;
top:113px;
width:326px;
}

#splash_select{
background-image:url("images/select.png");
height:81px;
left:104px;
top:116px;
width:111px;
}

#splash_menu{
left:118px;
top:151px;
width:113px;
}

#splash_menu a {
font-size: 1.2em
}
	
#splash_menu li {
margin-bottom:5px;
display:block;
left:120px;
top:166px;
width:113px;
}

/* --------------------------Home-------------------------- */

#home_header{
height:124px;
left:147px;
top:73px;
width:295px;
z-index:12;
}

#stars{
background-image:url("images/stars.png");
height:697px;
left:24px;
top:166px;
width:795px;
}

#content{
height:1110px;
top:20px;
width:1000px;
}

#girl1{
height:619px;
left:400px;
top:50px;
width:264px;
z-index:10;
}

#girl2{
height:488px;
left:204px;
top:286px;
width:354px;
z-index:11;
}

#led_box{
color:green;
height:350px;
right:145px;
width:208px;
z-index:13;
}

#aaw_led{
height:42px;
width:178px;
margin-bottom:20px;
margin-top:40px;
}

#pen_led{
height:42px;
width:178px;
margin-bottom:20px;
margin-top:20px;
}

#han_led{
height:42px;
width:178px;
margin-bottom:20px;
margin-top:20px;
}

#jor_led{
height:42px;
width:178px;
margin-bottom:20px;
margin-top:20px;
}

#info_box1{
background-image:url("images/info_box.png");
height:635px;
top:650px;
width:415px;
right:50px;
}

#info_textbox1 h2{
margin-left:25px;
margin-top:50px;
width:360px;
}

#info_textbox1 p{
margin-left:25px;
margin-top:10px;
width:360px;
}

#info_textbox2{
padding-top:150px;
width:360px;
}

#info_textbox2 p{
margin-left:25px;
margin-top:10px;
width:360px;
}

#info_box2{
background-image:url("images/info_box.png");
height:635px;
top:650px;
width:415px;
left:50px;
}


#info_textbox3 h2{
margin-left:25px;
margin-top:50px;
width:360px;
}

#info_textbox3 p{
margin-left:25px;
margin-top:10px;
width:360px;
}

#info_textbox4  {
padding-top:260px;
width:360px;
}

#info_textbox4 p{
margin-left:25px;
margin-top:10px;
width:360px;
}

#aaw_pic{
background-image:url("images/aaw_thumb.jpg");
height:250px;
left:23px;
top:199px;
width:334px;
}

#hanznikel{
background-image:url("images/hanznikel.png");
height:129px;
left:23px;
top:273px;
width:334px;
}

/* --------------------------Lineup-------------------------- */

#lineup_header{
height:140px;
left:147px;
top:73px;
width:330px;
z-index:12;
}

#bg_arrow{
background-image:url("images/arrow_down.png");
height:871px;
left:431px;
width:596px;
}

#lineup_page_number{
background-image:url("images/page1of2.png");
height:52px;
right:180px;
top:270px;
width:370px;
}

#lineup_next_button{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#lineup_next_button a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#lineup_next_button a:hover{
background-position: 0 -50px
}

#lineup_next_button a:active, #next_button.selected{
background-position: 0 -50px
}

#lineup_next_button a {
width:104px;
background: url('images/next.png') top left no-repeat;
}

#lineup_page_number2{
background-image:url("images/page2of2.png");
height:52px;
right:180px;
top:270px;
width:370px;
}

#lineup_prev_button{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#lineup_prev_button a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#lineup_prev_button a:hover{
background-position: 0 -50px
}

#lineup_prev_button a:active, #next_button.selected{
background-position: 0 -50px
}

#lineup_prev_button a {
width:104px;
background: url('images/prev.png') top left no-repeat;
}

#back_button{
bottom:190px;
height:51px;
left:50px;
width:130px;
z-index:20;
}

#back_button a {
float:right;
padding:51px 0 0 0;
overflow:hidden;
height:0px !important;
}

#back_button a:hover{
background-position: 0 -51px
}

#back_button a:active, #back_button.selected{
background-position: 0 -51px
}

#back_button a {
width:130px;
background: url('images/back.png') top left no-repeat;
}

#lineup_menu{
left:97px;
top:66px;
width:230px;
z-index:20;
}

#lineup_menu a {
font-size: 1.1em;
}
	
#lineup_menu li {
margin-bottom:95px;
list-style-type:none;
}

#lineup_menu2{
left:478px;
top:66px;
width:230px;
z-index:20;
}

#lineup_menu2 a {
font-size: 1.1em;
}
	
#lineup_menu2 li {
margin-bottom:95px;
list-style-type:none;
}

#lineup_menu3{
left:97px;
top:66px;
width:230px;
z-index:20;
}

#lineup_menu3 a {
font-size: 1.1em;
}
	
#lineup_menu3 li {
margin-bottom:95px;
list-style-type:none;
}

#lineup_menu4{
left:478px;
top:66px;
width:230px;
z-index:20;
}

#lineup_menu4 a {
font-size: 1.1em;
}
	
#lineup_menu4 li {
margin-bottom:95px;
list-style-type:none;
}

#lineup_boxes{
height:710px;
left:70px;
top:330px;
width:800px;
}

#windows{
height:710px;
width:800px;
z-index:10;
}


#lineup_thumbs{
height:710px;
width:800px;
}

#lineup_thumbs2{
height:710px;
width:800px;
}

#box1{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box2{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box3{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box4{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box5{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box6{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box7{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box8{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box9{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box10{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#box11{
background-image:url("images/lineup_box.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb1{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb2{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb3{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb4{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb5{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb6{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb7{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb8{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb9{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb10{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb11{
z-index:10;
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb12{
z-index:10;
background-image:url("images/lineup_thumbs/thumb12.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb13{
z-index:10;
background-image:url("images/lineup_thumbs/thumb13.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb14{
z-index:10;
background-image:url("images/lineup_thumbs/thumb14.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb15{
z-index:10;
background-image:url("images/lineup_thumbs/thumb15.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb16{
z-index:10;
background-image:url("images/lineup_thumbs/thumb16.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb17{
z-index:10;
background-image:url("images/lineup_thumbs/thumb17.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb18{
z-index:10;
background-image:url("images/lineup_thumbs/thumb18.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb19{
z-index:10;
background-image:url("images/lineup_thumbs/thumb19.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb20{
z-index:10;
background-image:url("images/lineup_thumbs/thumb20.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb21{
z-index:10;
background-image:url("images/lineup_thumbs/thumb21.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}

#thumb22{
z-index:10;
background-image:url("images/lineup_thumbs/thumb22.png");
width:370px;
height:98px;
margin-bottom:20px;
margin-right:10px;
}


/* --------------------------Tickets-------------------------- */

#tickets_header{
height:140px;
left:140px;
top:73px;
width:330px;
z-index:12;
}

#grasshopper{
height:333px;
left:165px;
top:179px;
width:234px;
}

#ticket{
height:134px;
left:110px;
top:468px;
width:320px;
}


/* --------------------------Gallery-------------------------- */

#two_nine{
left:78px;
top:315px;
z-index:10;
}

#two_ten{
left:78px;
top:315px;
z-index:10;
}

/* --------------------------Next Button-------------------------- */

#page_number{
background-image:url("images/page1of2.png");
height:52px;
right:180px;
top:222px;
width:370px;
}

#next_button{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#next_button a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#next_button a:hover{
background-position: 0 -50px
}

#next_button a:active, #next_button.selected{
background-position: 0 -50px
}

#next_button a {
width:104px;
background: url('images/next.png') top left no-repeat;
}

/* --------------------------Prev Button2-------------------------- */

#page_number2{
background-image:url("images/page2of2.png");
height:52px;
right:180px;
top:222px;
width:370px;
}

#prev_button2{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#prev_button2 a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#prev_button2 a:hover{
background-position: 0 -50px
}

#prev_button2 a:active, #prev_button2.selected{
background-position: 0 -50px
}

#prev_button2 a {
width:104px;
background: url('images/prev.png') top left no-repeat;
}

/* --------------------------Next Button3-------------------------- */

#page_number3{
background-image:url("images/page1of2.png");
height:52px;
right:180px;
top:222px;
width:370px;
}

#next_button3{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#next_button3 a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#next_button3 a:hover{
background-position: 0 -50px
}

#next_button3 a:active, #next_button3.selected{
background-position: 0 -50px
}

#next_button3 a {
width:104px;
background: url('images/next.png') top left no-repeat;
}

/* --------------------------Prev Button4-------------------------- */

#page_number4{
background-image:url("images/page2of2.png");
height:52px;
right:180px;
top:222px;
width:370px;
}

#prev_button4{
bottom:3px;
height:52px;
right:50px;
width:104px;
z-index:20;
}

#prev_button4 a {
float:right;
padding:52px 0 0 0;
overflow:hidden;
height:0px !important;
}

#prev_button4 a:hover{
background-position: 0 -50px
}

#prev_button4 a:active, #prev_button4.selected{
background-position: 0 -50px
}

#prev_button4 a {
width:104px;
background: url('images/prev.png') top left no-repeat;
}

/* --------------------------Prev Button4-------------------------- */



#album_select{
background-image:url("images/arrow_up.png");
height:527px;
left:15px;
top:395px;
width:326px;
}

#album_menu{
background-image:url("images/select_album.png");
height:83px;
left:106px;
top:117px;
width:111px;
}

#albums{
left:138px;
top:143px;
width:161px;
}

#albums a {
font-size: 1.2em
}
	
#albums li {
display:block;
margin-bottom:5px;
}

#gallery_header{
height:140px;
left:147px;
top:73px;
width:320px;
z-index:12;
}

#gallery_thumbs{
height:590px;
width:450px;
}

#gallery_thumbs a {
float:left;
padding:186px 0 0;
overflow: hidden;
height: 0px;
}

#gallery_thumbs a:hover{
background-position: 0 -187px;
}

#gallery_thumbs a:active, #gallery_thumbs a.selected{
background-position: 0 -0px;
}

#gallery_contents{
height:590px;
left:335px;
top:280px;
width:440px;
}

#gallery_window1{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window1 a{
width:208px;
background: url('images/gallery_thumbs/thumb1.png') top left no-repeat;
}

#gallery_window2{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window2 a{
width:208px;
background: url('images/gallery_thumbs/thumb2.png') top left no-repeat;
}

#gallery_window3{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window3 a{
width:208px;
background: url('images/gallery_thumbs/thumb3.png') top left no-repeat;
}

#gallery_window4{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window4 a{
width:208px;
background: url('images/gallery_thumbs/thumb4.png') top left no-repeat;
}

#gallery_window5{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window5 a{
width:208px;
background: url('images/gallery_thumbs/thumb5.png') top left no-repeat;
}

#gallery_window6{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window6 a{
width:208px;
background: url('images/gallery_thumbs/thumb6.png') top left no-repeat;
}

#gallery_thumbs2{
height:590px;
width:450px;
}

#gallery_thumbs2 a {
float:left;
padding:186px 0 0;
overflow: hidden;
height: 0px;
}

#gallery_thumbs2 a:hover{
background-position: 0 -187px;
}

#gallery_thumbs2 a:active, #gallery_thumbs a.selected{
background-position: 0 -0px;
}

#gallery_contents2{
height:590px;
left:335px;
top:280px;
width:440px;
}

#gallery_window7{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window7 a{
width:208px;
background: url('images/gallery_thumbs/thumb7.png') top left no-repeat;
}

#gallery_window8{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window8 a{
width:208px;
background: url('images/gallery_thumbs/thumb8.png') top left no-repeat;
}

#gallery_window9{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window9 a{
width:208px;
background: url('images/gallery_thumbs/thumb9.png') top left no-repeat;
}

#gallery_window10{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window10 a{
width:208px;
background: url('images/gallery_thumbs/thumb10.png') top left no-repeat;
}

#gallery_window11{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window11 a{
width:208px;
background: url('images/gallery_thumbs/thumb11.png') top left no-repeat;
}

#gallery_window12{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window12 a{
width:208px;
background: url('images/gallery_thumbs/thumb12.png') top left no-repeat;
}

#gallery_thumbs3{
height:590px;
width:450px;
}

#gallery_thumbs3 a {
float:left;
padding:186px 0 0;
overflow: hidden;
height: 0px;
}

#gallery_thumbs3 a:hover{
background-position: 0 -187px;
}

#gallery_thumbs3 a:active, #gallery_thumbs3 a.selected{
background-position: 0 -0px;
}

#gallery_contents3{
height:590px;
left:335px;
top:280px;
width:440px;
}

#gallery_window13{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window13 a{
width:208px;
background: url('images/gallery_thumbs/thumb13.png') top left no-repeat;
}

#gallery_window14{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window14 a{
width:208px;
background: url('images/gallery_thumbs/thumb14.png') top left no-repeat;
}

#gallery_window15{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window15 a{
width:208px;
background: url('images/gallery_thumbs/thumb15.png') top left no-repeat;
}

#gallery_window16{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window16 a{
width:208px;
background: url('images/gallery_thumbs/thumb16.png') top left no-repeat;
}

#gallery_window17{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window17 a{
width:208px;
background: url('images/gallery_thumbs/thumb17.png') top left no-repeat;
}

#gallery_window18{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window18 a{
width:208px;
background: url('images/gallery_thumbs/thumb18.png') top left no-repeat;
}

#gallery_thumbs4{
height:590px;
width:450px;
}

#gallery_thumbs4 a {
float:left;
padding:186px 0 0;
overflow: hidden;
height: 0px;
}

#gallery_thumbs4 a:hover{
background-position: 0 -187px;
}

#gallery_thumbs4 a:active, #gallery_thumbs4 a.selected{
background-position: 0 -0px;
}

#gallery_contents4{
height:590px;
left:335px;
top:280px;
width:440px;
}

#gallery_window19{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window19 a{
width:208px;
background: url('images/gallery_thumbs/thumb19.png') top left no-repeat;
}

#gallery_window20{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window20 a{
width:208px;
background: url('images/gallery_thumbs/thumb20.png') top left no-repeat;
}

#gallery_window21{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window21 a{
width:208px;
background: url('images/gallery_thumbs/thumb21.png') top left no-repeat;
}

#gallery_window22{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window22 a{
width:208px;
background: url('images/gallery_thumbs/thumb22.png') top left no-repeat;
}

#gallery_window23{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window23 a{
width:208px;
background: url('images/gallery_thumbs/thumb23.png') top left no-repeat;
}

#gallery_window24{
height:177px;
width:202px;
margin-bottom:15px;
margin-right:15px;
}

#gallery_window24 a{
width:208px;
background: url('images/gallery_thumbs/thumb24.png') top left no-repeat;
}

/* --------------------------Forum-------------------------- */

#login_box{
background-image:url("images/login_box.png");
height:145px;
right:185px;
top:160px;
width:295px;
z-index:10;
}

#form{
margin-right:25px;
margin-top:20px;
z-index:20;
}

#form p{
margin-right:0px;
text-align:right;
padding-bottom:9px;
}

#form input{
margin-right:0px;
text-align:right;
}

#submit {
margin-right:25px;
}

#forum_header{
left:147px;
top:73px;
height:140px;
width:330px;
z-index:12;
}

#forum_wrapper{
left:200px;
top:320px;
}

#forum_table{
float:left;
left:66px;
top:338px;
width:746px;
}

#forum_table td{
padding-left:15px;
}

#top_row{
background-color:#cb6000;
color:white;
height:35px;
}

.green_row {
background-color:#bfec53;
height:60px;
}

.drkgrn_row {
background-color:#7ebb32;
height:60px;
}

/* --------------------------Tickets_Form-------------------------- */

#formBody{
padding-top:40px;
}

#myform{
width:300px;
}

.bdoform {
background-image:url("images/tickets_box.png");
height:300px;
position:absolute;
right:190px;
top:200px;
width:325px;
}

.bdoform .content {
padding: 10px;
}

.bdoform #message {
font-size: 1em;
color:red;
font-weight: bold;
}

.bdoform .content label {
width: 90px;
color: #000000;
text-transform: capitalize;
font-size: 1.1em;
}

.bdoform .content textarea {
width:191px;
height: 114px;
font-family: Arial, sans-serif;
font-size: 1.1em;
margin-bottom:10px;
}
 
#required1, #required2, #required3 {
background-repeat: no-repeat; 
width: 10px;
height: 10px;
}

.bdoform input {
color: black;
font-size: 1.1em;
width: 191px;
height: 18px;
padding-bottom:2px;
margin-bottom:10px;
}

.bdoform input.submitbtn {
background-image: url(images/submit.gif);
width: 84px;
height: 23px;
margin-right:11px;

}

.bdoform input.resetbtn {
background-image: url(images/reset.gif);
width: 84px;
height: 23px;
margin-left:100px;
}

/* HIDDEN INPUT TO TRICK BOTS */
.nospam
{
display:none;
}


/* --------------------------Aaw-------------------------- */

#artist_header{
height:140px;
left:147px;
top:73px;
width:330px;
z-index:12;
}

#aaw_logo{
height:149px;
left:241px;
top:147px;
width:549px;
}

#aaw_boxes{
height:950px;
right:202px;
top:340px;
width:790px;
}

#aaw_info{
width:330px;
height:781px;
background-image:url("images/aaw_info_box.png");
margin-left:35px;
margin-top:7px;
}

#aaw_info h2{
padding-left:25px;
padding-top:40px;
}

#aaw_info p{
padding-left:25px;
padding-right:25px;
padding-top:20px;
}

#artists{
margin-top:20px;
width:330px;
height:500px;
}

#artists h2{
font-size:0.9em;
width:250px;
padding-top:6px;
padding-left:0;
}

#id1{
width:100px;
height:88px;
margin-bottom:40px;
margin-left:25px;
}

#id2{
width:100px;
height:88px;
margin-bottom:40px;
margin-left:25px;
}

#id3{
width:100px;
height:88px;
margin-bottom:40px;
margin-left:25px;
}

#id4{
width:100px;
height:88px;
margin-bottom:40px;
margin-left:25px;
}

#aaw_player{
width:401px;
height:270px;
}

#aaw_video{
width:401px;
height:381px;
}

#aaw_album{
width:401px;
height:270px;
}



/*pseudo classes link: */

a:link {color:black;border:none;}      /* unvisited link */
a:visited {color:black;border:none;}  /* visited link */
a:hover {color:#ff0000;border:none;}  /* mouse over link */
a:active {color:black;border:none;}  /* selected link */